package cn.wisenergy.common.utils;

/**
 * Created by m1991 on 2021/2/26 23:51
 * TODO 图片自定义错误返回值工具类
 */

public class FileException extends RuntimeException {

    public FileException(String message) {
        super(message);
    }

    public FileException(String message, Throwable cause) {
        super(message, cause);
    }
}
